{% extends 'base.html.twig' %}

{% block title %}New OpcionesPago{% endblock %}

{% block body %}
    <h1>Create new OpcionesPago</h1>

    {{ include('opciones_pago/_form.html.twig') }}

    <a href="{{ path('app_opciones_pago_index') }}">back to list</a>
{% endblock %}
